@charset "UTF-8";
@import url(common_modules.css);
/*************************************************
CSS
/common/css/top_module.css

12.06.28
*************************************************/

/*==================header　20140925修正===================== */
#header div.hd { float: left; width: 90px; height: 35px; }
#header div.hd > span, #header div.hd > a { display: block; float: left; background: url(/contents/sp/img/game_store/hd_logo.png) no-repeat 0 0; -webkit-background-size: 90px 31px; background-size: 90px 31px; }
#header div.hd > span > div > span, #header div.hd > a > div > span { display: table-cell; width: 90px; height: 31px; vertical-align: bottom; text-align: center; }
/*==================header　20140925修正 end================= */

/* ---------------------- システム固有(修正禁止) START ---------------------- */
.bt_normal_01, .bt_01 { margin: 10px 5px; }

.ttl_playing_02 {
    margin-top: 10px;
    margin-bottom: 3px;
}

.block_02 { margin: 10px 0; }
.block_02 > :first-child { margin-top: 0; }
.block_02 > :last-child { margin-bottom: 0; }

/* Playing Game list */
.sec_top_playing_01_lyr { padding-bottom: 10px; display: none; position: absolute; left: 0; top: 0; width: 100%; min-height: 100%; background: #d5ecfc; z-index: 10; }
.sec_top_playing_01_lyr .bt_01 li:only-child { width: 100%; }

.list_game_04 { *zoom: 1; margin: 5px 2px 0px; color: #999; font-size: 12px; }
.list_game_04:before, .list_game_04:after { content: ""; display: table; }
.list_game_04:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.list_game_04 li { float: left; width: 77px; }
.list_game_04 a { display: block; color: #176fc1; }
.list_game_04 .list_game_04_thum_01 { display: inline-block; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; border: 1px solid #fff; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); position: relative; margin-bottom: 2px; }
.list_game_04 .list_game_04_inner_01 span { font-weight: bold; line-height: 1; }
.list_game_04 img { -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; vertical-align: top; }

/* ---------------------- システム固有(修正禁止)  END  ---------------------- */


.list_game_03 { *zoom: 1; margin: 10px 2px 10px; color: #999; font-size: 7px; text-align: center; }
.list_game_03:before, .list_game_03:after { content: ""; display: table; }
.list_game_03:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.list_game_03 li { float: left; width: 20%; }
.list_game_03 a { display: block; color: #176fc1; }
.list_game_03 .list_game_03_thum_01 { display: inline-block; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; border: 1px solid #fff; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); position: relative; }
.list_game_03 .list_game_03_inner_01 span { font-weight: bold; line-height: 1; }
.list_game_03 img { -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; vertical-align: top; }

.box_notice_01 { margin: 10px 5px 5px 5px; border: solid 2px #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #fff; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fffdb2), color-stop(100%, #fffcbf)); background-image: -webkit-linear-gradient(#fffdb2, #fffcbf); background-image: -moz-linear-gradient(#fffdb2, #fffcbf); background-image: -o-linear-gradient(#fffdb2, #fffcbf); background-image: linear-gradient(#fffdb2, #fffcbf); /*$valueにはサイズのみ？色やinsetの指定は？*/ -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); /*-moz-box-shadow: $value;
-msie-box-shadow: $value;
-o-box-shadow: $value;*/ box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); font-weight: bold; font-size: 14px; line-height: 1.5; /*$valueにはサイズのみ？色の指定は？*/ text-shadow: 0 1px 0 white; }
.box_notice_01 li { padding-top: 1px; background: url(/contents/sp/img/game_store/top/box_notice_01/line_dotted_01.png) top left repeat-x; }
.box_notice_01 li:first-child { padding-top: 0; background: none; }
.box_notice_01 a { padding: 3px 6% 3px 8px; display: block; *zoom: 1; background: url(/contents/sp/img/game_store/top/box_notice_01/bg_arrow_01.png) 95.42% center no-repeat; -webkit-background-size: 6px 10px; -moz-background-size: 6px 10px; -o-background-size: 6px 10px; background-size: 6px 10px; color: #ff8a59; }
.box_notice_01 a:before, .box_notice_01 a:after { content: ""; display: table; }
.box_notice_01 a:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.box_notice_01 .box_notice_01_date_01 { float: left; color: #000; margin-right: 15px; }
.box_notice_01 .box_notice_01_text_01 { display: block; overflow: hidden; color: #ff8a59; }

.box_notice_02 { margin: 10px 5px 5px 5px; border: solid 2px #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #fff; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b6dff0), color-stop(100%, #bae1f1)); background-image: -webkit-linear-gradient(#b6dff0, #bae1f1); background-image: -moz-linear-gradient(#b6dff0, #bae1f1); background-image: -o-linear-gradient(#b6dff0, #bae1f1); background-image: linear-gradient(#b6dff0, #bae1f1); /*$valueにはサイズのみ？色やinsetの指定は？*/ -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); /*-moz-box-shadow: $value;
-msie-box-shadow: $value;
-o-box-shadow: $value;*/ box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); font-weight: bold; font-size: 14px; line-height: 1.5; /*$valueにはサイズのみ？色の指定は？*/ text-shadow: 0 1px 0 white; }
.box_notice_02 li { padding-top: 1px; background: url(/contents/sp/img/game_store/top/box_notice_01/line_dotted_01.png) top left repeat-x; }
.box_notice_02 li:first-child { padding-top: 0; background: none; }
.box_notice_02 a { padding: 3px 6% 3px 8px; display: block; *zoom: 1; background: url(/contents/sp/img/game_store/top/box_notice_01/bg_arrow_01.png) 95.42% center no-repeat; -webkit-background-size: 6px 10px; -moz-background-size: 6px 10px; -o-background-size: 6px 10px; background-size: 6px 10px; color: #176fc1; }
.box_notice_02 a:before, .box_notice_02 a:after { content: ""; display: table; }
.box_notice_02 a:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.box_notice_02 .box_notice_02_date_01 { float: left; color: #000; margin-right: 15px; }
.box_notice_02 .box_notice_02_text_01 { display: block; overflow: hidden; color: #176fc1; }
.box_notice_03 .box_notice_02_date_01 { float: left; color: #000; margin-right: 15px; }
.box_notice_02 .box_notice_02_text_01 { display: block; overflow: hidden; color: #176fc1; }

.box_notice_03 { margin: 10px 5px 5px 5px; border: solid 2px #fff; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #fff; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d1ffa0), color-stop(100%, #bdff76)); background-image: -webkit-linear-gradient(#d1ffa0, #bdff76); background-image: -moz-linear-gradient(#d1ffa0, #bdff76); background-image: -o-linear-gradient(#d1ffa0, #bdff76); background-image: linear-gradient(#d1ffa0, #bdff76); /*$valueにはサイズのみ？色やinsetの指定は？*/ -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); /*-moz-box-shadow: $value;
-msie-box-shadow: $value;
-o-box-shadow: $value;*/ box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); font-weight: bold; font-size: 14px; line-height: 1.5; /*$valueにはサイズのみ？色の指定は？*/ text-shadow: 0 1px 0 white; }
.box_notice_03 li { padding-top: 1px; background: url(/contents/sp/img/game_store/top/box_notice_01/line_dotted_01.png) top left repeat-x; }
.box_notice_03 li:first-child { padding-top: 0; background: none; }
.box_notice_03 a { padding: 3px 6% 3px 8px; display: block; *zoom: 1; background: url(/contents/sp/img/game_store/top/box_notice_01/bg_arrow_01.png) 95.42% center no-repeat; -webkit-background-size: 6px 10px; -moz-background-size: 6px 10px; -o-background-size: 6px 10px; background-size: 6px 10px; color: #006633; }
.box_notice_03 a:before, .box_notice_03 a:after { content: ""; display: table; }
.box_notice_03 a:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.box_notice_03 .box_notice_03_date_01 { float: left; color: #000; margin-right: 15px; }
.box_notice_03 .box_notice_03_text_01 { display: block; overflow: hidden; color: #176fc1; }


.box_events-info_01 { margin: 0px 5px 10px; /*$valueにはサイズのみ？色やinsetの指定は？*/ -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3) inset; /*-moz-box-shadow: $value;
-msie-box-shadow: $value;
-o-box-shadow: $value;*/ box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3) inset; background: #fff; font-size: 12px; line-height: 1.4; letter-spacing: -0.001em; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; overflow: hidden; }
.box_events-info_01 li { border-bottom: 1px #fff solid; border-top: 1px #e5e5e5 solid; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(215, 235, 244, 0)), color-stop(100%, #d7ebf4)); background-image: -webkit-linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-image: -moz-linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-image: -o-linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-image: linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-repeat: no-repeat; background-position: left bottom; background-size: 100% 30px; overflow: hidden; }
.box_events-info_01 li:first-child { -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -msie-border-radius: 5px 5px 0 0; -o-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border-top: none; }
.box_events-info_01 li:last-child { -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -msie-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; border-bottom: none; }
.box_events-info_01 li:last-child > a, .box_events-info_01 li:last-child > span { -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -msie-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.box_events-info_01 li > a, .box_events-info_01 li > span { padding: 10px 10px 10px 50px; *zoom: 1; display: block; position: relative; color: #c33f92; font-weight: bold; }
.box_events-info_01 li > a:before, .box_events-info_01 li > a:after, .box_events-info_01 li > span:before, .box_events-info_01 li > span:after { content: ""; display: table; }
.box_events-info_01 li > a:after, .box_events-info_01 li > span:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.box_events-info_01 li > a span, .box_events-info_01 li > span span { position: absolute; top: 10px; left: 10px; color: #333; }
.box_events-info_01 li > a { background: url(/contents/sp/img/game_store/top/box_notice_01/bg_arrow_01.png) 95.42% center no-repeat; -webkit-background-size: 6px 10px; -moz-background-size: 6px 10px; -o-background-size: 6px 10px; background-size: 6px 10px; }

.box_game-list_01 { margin: 0px 5px 10px; -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); background: #fff; letter-spacing: -0.001em; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.box_game-list_01 > li { border-bottom: 1px #e5e5e5 solid; overflow: hidden; }
.box_game-list_01 > li:first-child { -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -msie-border-radius: 5px 5px 0 0; -o-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; border-top: none; }
.box_game-list_01 > li:last-child { -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -msie-border-radius: 0 0 5px 5px; -o-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; border-bottom: none; }
.box_game-list_01 > li:last-child > a { border-bottom: none; }
.box_game-list_01 a { background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(215, 235, 244, 0)), color-stop(100%, #d7ebf4)); background-image: -webkit-linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-image: -moz-linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-image: -o-linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-image: linear-gradient(center top, rgba(215, 235, 244, 0) 0%, #d7ebf4 100%); background-repeat: no-repeat; background-position: left bottom; background-size: 100% 30px; padding: 5px; *zoom: 1; display: block; border-bottom: 1px #fff solid; }
.box_game-list_01 a:before, .box_game-list_01 a:after { content: ""; display: table; }
.box_game-list_01 a:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.box_game-list_01 .box_game-list_01_thum_01 { margin-right: 5px; float: left; -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; border: 1px solid #fff; box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); }
.box_game-list_01 .box_game-list_01_thum_01 img { -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; vertical-align: top; }
.box_game-list_01 .box_game-list_01_inner_01 { overflow: hidden; }
.box_game-list_01 .box_game-list_01_inner_01 span { margin-top: 7px; display: block; font-size: 14px; font-weight: bold; line-height: 1.25; }
.box_game-list_01 .box_game-list_01_inner_01 p { margin-top: 4px; font-size: 12px; line-height: 1.4; }
.box_game-list_01 .box_game-list_01_icon_01 { *zoom: 1; margin-top: -1px; }
.box_game-list_01 .box_game-list_01_icon_01:before, .box_game-list_01 .box_game-list_01_icon_01:after { content: ""; display: table; }
.box_game-list_01 .box_game-list_01_icon_01:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.box_game-list_01 .box_game-list_01_icon_01 li { float: left; margin: 5px 5px 0 0; }
.box_game-list_01 .box_game-list_01_icon_01 img { vertical-align: top; display: block; }

.bnr_top_game_01, .bnr_top_game-single_01 { *zoom: 1; margin: 5px 5px; padding: 0 0 0; }
.bnr_top_game_01:before, .bnr_top_game_01:after, .bnr_top_game-single_01:before, .bnr_top_game-single_01:after { content: ""; display: table; }
.bnr_top_game_01:after, .bnr_top_game-single_01:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.bnr_top_game_01 li, .bnr_top_game-single_01 li, .carousel-img { -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; width: 100%; border: 2px solid #fff; -webkit-box-sizing: border-box; box-sizing: border-box; background: #fff; font-size: 9px; font-weight: bold; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.6); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.6); position: relative; }
.bnr_top_game_01 img, .bnr_top_game-single_01 img { -moz-border-radius: 5px; -webkit-border-radius: 5px; -msie-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; width: 100%; vertical-align: top; }
.bnr_top_game_01 a, .bnr_top_game-single_01 a { display: block; color: #176fc1; }
.carousel-img a {
    padding-right:5px;
}


.bnr_top_game_01 li { width: 49.1935%; float: left; }
.bnr_top_game_01 li:first-child { margin-bottom: 1.4%; width: 100%; float: none; }
.bnr_top_game_01 li:last-child { float: right; }
@media screen and (min-width: 480px) { .bnr_top_game_01 li { width: 23.33333%; float: left !important; margin-left: 2.5%; }
  .bnr_top_game_01 li:first-child { width: 48.33333%; margin-left: 0; margin-bottom: 0 !important; } }
.bnr_top_game_01 li:only-child { margin_top: 0px; margin_bottom: 0px; }

.bnr_top_game-single_01 li { margin-top: 10px; }
.bnr_top_game-single_01 li:first-child { margin-top: 0; }


/* ---------------------- 13/9/10追加 START ---------------------- */

div.footermenu {
    background-color:#FFFFFF;
}

div.footermenu ul.menu1 li{
    width:50%;
    float:left;

    background:url(/contents/sp/img/game_store/footericon.gif)no-repeat 10px 5px;

}
div.footermenu ul.menu1 li a {
    display:block;
    padding:5px 5px 5px 30px;
    font-size:12px;
    }
div.footermenu ul.menu1 {
    overflow:hidden;
}
div.footermenu ul.menu2 li a{
    color:#000;
    text-align:center;
    display:block;

    padding:5px 0;


    border:1px solid #aaaaaa;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */

    background: -moz-linear-gradient(top,#f8f8f8 0%,#e2e2e2);
    background:-webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e2e2e2));
}
div.footermenu ul.menu2 li {
        display:block;
        width:46%;
            margin:2.5px 2%;
    float:left;
font-size:12px;
}
div.footermenu ul.menu2 li.dmkttyp2 {
    display:block;
    width:96%;
    margin:2.5px 2%;
    }
div.footermenu ul.menu2 {
    overflow:hidden;
}

#footerdocomo {
    padding:3px;
    text-align:center;
    color:#FFF;
    font-size:10px;
    background-color:#000000;
    margin-top:10px;
}
#footerdocomo span {
    font-size:12px;
}
/* ---------------------- 13/9/10追加 end ---------------------- */


/* ---------------------- システム固有(修正禁止) START ---------------------- */
.box_dcoin_01 { margin: 10px 0; padding: 10px 0 0; -webkit-background-size: 303px 87px; background-size: 303px 87px; color: #000; font-size: 12px; text-align: center; line-height: 1.1; font-weight: bold; }
.box_dcoin_01 p { text-shadow: 0px 2px 0px #fff; }
.box_dcoin_01 .bt_01 { margin: 8px 5px 5px; }
.box_dcoin_01 .bt_01 .bt_dcoin_01 { width: 100% !important; }
/* ---------------------- システム固有(修正禁止)  END  ---------------------- */

/* ============================================================ sec_top_banner  for top*/
.sec_top_banner_01 { margin-bottom: -5px; }
.sec_top_banner_01 .ttl_playing_02, .sec_top_banner_01 .list_game_03, .sec_top_banner_01 .bnr_top_game_01, .sec_top_banner_01 .bnr_top_game-single_01, .sec_top_banner_01 .box_game-list_01, .sec_top_banner_01 .block_02, .sec_top_banner_01 .box_dcoin_01, .sec_top_banner_01 .bt_normal_01, .sec_top_banner_01 .box_events-info_01, .sec_top_banner_01 .box_notice_01, .sec_top_banner_01 .box_notice_02 .box_notice_03 { margin-top: 5px; margin-bottom: 5px; }
.sec_top_banner_01 .bnr_top_game_01 li:first-child { margin-bottom: 5px; }

/* ---------------------- システム固有(修正禁止) START ---------------------- */
/* ============================================================ sec_top_playing  for top*/
.sec_top_playing_01 .box_game-list_01 span, .sec_top_playing_01 .list_game_01 span, .sec_top_playing_01 .list_game_02 span { color: #176fc1; }
/* ---------------------- システム固有(修正禁止)  END  ---------------------- */

/* ============================================================ sec_top_popular  for top*/
.sec_top_popular_01 .box_game-list_01 span, .sec_top_popular_01 .list_game_01 span { color: #327b09; }

/* ============================================================ sec_playticket  for top*/
.playticketArea .box_game-list_01 span, .sec_top_popular_01 .list_game_01 span { color: #327b09; }

/* ============================================================ sec_top_pre  for top*/
.sec_top_pre_01 .box_game-list_01 span, .sec_top_pre_01 .list_game_01 span, .sec_top_pre_01 .list_game_02 span { color: #eb5f01; }

/* ============================================================ sec_top_event  for top*/

/* ---------------------- システム固有(修正禁止) START ---------------------- */
/* ============================================================ sec_top_timeline  for top*/
.sec_top_timeline_01 .box_list_01 { margin-top: 0px; }
/* ---------------------- システム固有(修正禁止)  END  ---------------------- */



/* ---------------------- ここから検索窓 ---------------------- */

#searchform1 {
    display:table;
    width:100%;
}

#keywords2 {
    display:table-cell;
    padding:0 5px 0 0;
}

#searchBtn2 {
    display:table-cell;
    width:66px;
}

#keywords1 {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    -ms-box-sizing:border-box;
    box-sizing:border-box;
    width:100%;
    height:30px;
}

#searchBtn1 {
    height:30px;
}

/* ---------------------- ここまで検索窓 ---------------------- */
/*ここから追加*/
.ranking_01 {
	background:url(../../img/ranking_1.png) no-repeat;
	background-size:25px;
	background-position:left top;
	padding: 0 0 0 30px;
}

.ranking_02 {
	background:url(../../img/ranking_2.png) no-repeat;
	background-size:25px;
	background-position:left top;
	padding: 0 0 0 30px;
}

.ranking_03 {
	background:url(../../img/ranking_3.png) no-repeat;
	background-size:25px;
	background-position:left top;
	padding: 0 0 0 30px;
}
.ranking_icon {
	background-color:#66cccc;
	border-radius:10px;
	display:inline !important;
	font-size:80% !important;
	color:#ffffff !important;
	padding:1px 5px;
	margin:0 5px 0 3px;
}
/*ここまで追加*/

/* ##16904 ポータルUI改善Phase3 追加 ----------------------- */
.osusume {
    position:relative;
}
.osusume_waku {
    position:absolute;
    bottom:-1px;
    right:-1px;
}
/* ##16904 ポータルUI改善Phase3 追加 ----------------------- */


/* ---------------------- 14/9/25追加 start -------------------- */

/* 追加　背景色 */
.bgred{
    color:#FFF;
    background:#cc0033;
    text-align:center;
    font-size:84%;
    font-weight:bold;
    -webkit-text-size-adjust: none;
    font-family: "ヒラギノ角ゴ Pro W3","Helvetica";
    padding-bottom: 1px;
}

.center {
    text-align:center;
    font-size:84%;
    -webkit-text-size-adjust: none;
    font-family: "ヒラギノ角ゴ Pro W3","Helvetica";
}


/*追加　テキストデザイン*/
.red {
    color:#F00;
}

/*追加　ﾎﾞﾀﾝ*/
div.btn a{
    text-decoration: none;
    font-weight:bold;
    font-size:22px;
    color:#FFFFFF;
    display:block;
    border-right: 2px solid #039f0a;
    border-bottom: 2px solid #039f0a;
    padding:15px 0 15px 2px;
    margin:auto;
    text-align:center;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    /* for firefox */
  background:-moz-linear-gradient(top, #5be65b,#13be11);
  /* for safari and chrome */
  background:-webkit-gradient(linear, left top, left bottom, from(#5be65b),  to(#13be11));
    background-repeat:no-repeat;
    background-position:3% 50% ;
}

div.btn{
border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    width:240px;
    margin:10px auto 10px auto;
}

div.btn2 a{
    text-decoration: none;
    font-weight:bold;
    font-size:22px;
    color:#FFFFFF;
    display:block;
    border-right: 2px solid #0d65600;
    border-bottom: 2px solid #d65600;
    padding:15px 0 15px 2px;
    margin:auto;
    text-align:center;
    text-shadow:1px 1px 1px rgba(0,0,0,0.5);
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    /* for firefox */
  background:-moz-linear-gradient(top, #ffb000,#1ff5c00);
  /* for safari and chrome */
  background:-webkit-gradient(linear, left top, left bottom, from(#ffb000),  to(#ff5c00));
    background-repeat:no-repeat;
    background-position:3% 50% ;
}

div.btn2{
border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    width:240px;
    margin:10px auto 10px auto;
}

div.btn3 a{
    text-decoration: none;
    font-weight:bold;
    font-size:22px;
    color:#7a7a7a;
    display:block;
    border-top: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    border-right: 2px solid #c0c0c0;
    border-bottom: 2px solid #c0c0c0;
    padding:15px 0 15px 2px;
    margin:auto;
    text-align:center;
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    /* for firefox */
  background:-moz-linear-gradient(top, #fefefe,#e5e5e5);
  /* for safari and chrome */
  background:-webkit-gradient(linear, left top, left bottom, from(#fefefe),  to(#e5e5e5));
    background-repeat:no-repeat;
    background-position:3% 50% ;
}

div.btn3{
border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
    width:240px;
    margin:10px auto 10px auto;
}

/* ===============ここからSEO改善対応追加================ */
/* ゲーム一覧のh1・パンくず追加 */
/*h1の設定はここで*/
div.h1kari {
	font-size:80%;
	color:#333333;
	padding:10px 5px 5px;
	font-weight:lighter;
	font-weight:bold;
}
/*パンくずの設定はここで*/
#breadcrumb-list {
	font-size:80%;
	color:#333333;
	padding:10px 0 0 5px;
	font-weight:lighter;
}
#breadcrumb-list li {
	display:inline;
}
#breadcrumb-list a:link,
#breadcrumb-list a:visited {
	color:#0000ff;
	text-decoration:underline;
}
/* 総合ランキングのh1・パンくず追加 */
/*h1の設定はここで*/
.hederContents02 div.h1kari {
	font-size:80%;
	color:#ffffff;
	padding:10px 5px 5px;
	font-weight:lighter;
	font-weight:bold;
}
/*パンくずの設定はここで*/
.hederContents02 #breadcrumb-list {
	font-size:80%;
	color:#ffffff;
	padding:10px 0 0 5px;
	font-weight:lighter;
}
/* テキスト追加 */
.text01 {
	width:95%;
	margin:2% auto;
	text-align:left;
	font-size:80%;
}
.text01 a:link ,
.text01 a:visited{
	color:#0000ff !important;
	text-decoration:underline;
}
.textbox {
	padding:5px 0 0 0;
}
/* サイトマップ */
.siteMap {
	margin:0 0 0 10px;
	font-size:80%;
}
.siteMap a:link,
.siteMap a:visited {
	color:#0000ff !important;
	text-decoration:underline;
}
/* ---------------------- 14/9/25追加 end ---------------------- */
